<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="author" content="Framasoft" />
  <title>Lettre d’information no&nbsp; 10</title>
  <style type="text/css">code{white-space: pre;}
    body {
    font-family: sans-serif;
    margin: 10%;
    background: #ffffff;
    color: #3D3C3A;
    }

    #entete {
    font-size:150%;
    font-weight:bold;
    }


    .violet {
    font-weight:bold;
    color:#6A5687;
    }

    .orange {
    font-weight:bold;
    color:#EB7E41;
    }

    .rouge {
    font-weight:bold;
    color:#CC2D18;
    }

    .vert {
    font-weight:bold;
    color:#8e9c48;
    }

    #TOC {
    width: 50%;
    background: #EBF4FA;
    padding:2%;
    }

    a:link {
    color: #0C5B7A;
    text-decoration:none;
    }

    a:visited {
    color:#EB7E41;
    text-decoration:none;
    }

    a:hover {
    color:#EB7E41;
    text-decoration:none;
    }

    h1 {
    font-size:150%;
    }

    h2 {
    font-size:110%;
    }

    .foot {
    font-size:75%;
    color:#3D3C3A;
    }

    p {
    text-indent:2%;
    }

    blockquote {
    border-left: 10px #EBF4FA solid;
    padding-left : 2%;
    color:#0C5B7A;
    }

    .footviolet {
    font-size:75%;
    font-weight:bold;
    color:#6A5687;
    }

    .footorange {
    font-size:75%;
    font-weight:bold;
    color:#EB7E41;
    }
  </style>
</head>
<body>
<div id="header">
<h1 class="title"><span class="vert">Lettre d’information n<sup>o</sup>&nbsp;10</span></h1>
<h2 class="author"><span class="violet">Frama</span><span class="orange">soft</span></h2>
<h3 class="date"><span class="vert">&mdash; printemps 2016</span></h3>
</div>
<div id="TOC">
<ul>
<li><a href="#des-nouvelles-primesautières">Des nouvelles primesautières</a></li>
<li><a href="#faire-du-neuf-avec-lancien">Faire du neuf avec l’ancien</a><ul>
<li><a href="#nettoyage-de-printemps-chez-framapad-avec-de-meilleurs-exports">Nettoyage de printemps chez Framapad, avec de meilleurs exports</a></li>
<li><a href="#framacalc-reloaded-ceci-est-une-révolution">Framacalc Reloaded&nbsp;: ceci est une Révolution&nbsp;!</a></li>
<li><a href="#framaboard-le-petit-service-qui-grimpe-dans-vos-cœurs">Framaboard, le petit service qui grimpe dans vos cœurs&nbsp;!</a></li>
<li><a href="#happy-hour-chez-framadate-on-a-besoin-de-vous">Happy Hour chez Framadate&nbsp;! (on a besoin de <em>vous</em>…)</a></li>
<li><a href="#des-frama-services-qui-vont-bien-et-même-mieux">Des Frama-services qui vont bien (et même mieux&nbsp;!)</a></li>
</ul></li>
<li><a href="#nous-avons-embauché-grâce-à-vos-dons">Nous avons embauché</a> <a href="https://soutenir.framasoft.org">grâce à vos dons</a>&nbsp;!</li>
<li><a href="#de-la-lecture-chez-framabooks">De la lecture chez Framabooks</a><ul>
<li><a href="#grise-bouille-par-gee">Grise Bouille, par Gee</a></li>
<li><a href="#guide-libre-asso-2016-en-collaboration-avec-lapril">Guide Libre Asso 2016, en collaboration avec l’April</a></li>
</ul></li>
<li><a href="#framasoft-pas-trop-loin-des-claviers">Framasoft (pas trop) loin des claviers</a><ul>
<li><a href="#nous-y-étions">Nous y étions…</a></li>
<li><a href="#nous-y-serons">Nous y serons</a></li>
</ul></li>
<li><a href="#merci-à-vous-de-nous-donner-les-moyens-de-poursuivre-laventure.">Merci à vous de nous donner les moyens de poursuivre l’aventure.</a></li>
</ul>
</div>

<h1 id="des-nouvelles-primesautières">Des nouvelles primesautières</h1>
	<p>Ah, les branches bourgeonnent, les rayons réchauffent, les manches s’amenuisent… pas de doute&nbsp;: c’est le printemps. L’occasion pour nous de vous informer des avancées de l’association et de ses projets. Si nous n’avons pas sorti de nouveau frama-service depuis Noël, c’est que nous en avons profité pour nettoyer et rajeunir ceux qui existent déjà et dont vous faites le succès&nbsp;! Ce travail de fond ne nous a pas empêchés d’accueillir de nouvelles énergies dans nos équipes, de publier deux nouveaux Framabooks, d’aller à votre rencontre et de tester et peaufiner dans notre coin les prochaines nouveautés de la campagne Dégooglisons Internet…</p>
	<p>C’est parti pour une série de nouvelles primesautières&nbsp;!</p>
<h1 id="faire-du-neuf-avec-lancien">Faire du neuf avec l’ancien</h1>
	<p><a href="https://degooglisons-internet.org"><span class="violet">Dégoogliser</span> <span class="orange">Internet</span></a> en décolonisant de plus en plus de services, c’est bien. Mais si ce doit être au détriment des services existants, pas question&nbsp;! Nous avons donc consacré beaucoup d’énergie, lors de ce premier trimestre 2016, à mettre à jour, améliorer et rendre plus puissants et rapides les Framachins que vous utilisez le plus…</p>
		<h2 id="nettoyage-de-printemps-chez-framapad-avec-de-meilleurs-exports">Nettoyage de printemps chez <a href="https://framapad.org"><span class="violet">Frama</span><span class="vert">pad</span></a>, avec de meilleurs exports</h2>
			<p>On le sait, parfois, <a href="https://framapad.org"><span class="violet">Frama</span><span class="vert">pad</span></a> rame. Parfois, les serveurs redémarrent nous laissant frustrés du clavier pendant de longues minutes… C’est justement pour éviter cela que notre adminsys favori a activé ses doigts de fée afin d’avoir un <a href="https://framapad.org"><span class="violet">Frama</span><span class="vert">pad</span></a> toujours plus réactif.</p>
			<p>Tout d’abord, les pads (quotidien, hebdomadaire, mensuel, mypads, etc.) ont été déplacés sur de nouveaux serveurs, plus puissants, réduisant les risques de plantages.</p>
			<p>Les plugins que Luc avait développé pour effacer les pads temporaires (<a href="https://git.framasoft.org/luc/ep_delete_after_delay">ep_delete_after_delay</a>) ainsi que les pads vides (<a href="https://git.framasoft.org/luc/ep_delete_empty_pads.git">ep_delete_empty_pads</a>) ont été améliorés, et un grand coup de ménage a ainsi été réalisé parmi les anciens pads, afin que ceux actuellement utilisés aient de meilleures performances.</p>
			<p>De plus, nous avons commencé à passer les bases de données de MongoDB à PostgreSQL… C’est peut-être un détail pour vous, mais pour nous cela signifie moins de plantages. Donc moins de stress pour vous, moins de support pour nous, et plus de temps pour dégoogliser sur d’autres projets.</p>
			<p>Enfin, nous sommes fiers d’annoncer une nouvelle contribution au monde des plugins d’Etherpad&nbsp;: <a href="https://git.framasoft.org/framasoft/ep_unoconv">ep_unoconv</a> (développée par Framasky, ou Luc… bref&nbsp;: par notre adminsys&nbsp;!). Derrière ce nom étrange se cache un bout de code qui permet d’exporter vos pads aux formats word, LibreOffice, pdf, etc… mais en utilisant le moteur de LibreOffice (là où auparavant nous utilisions Abiword, avec des résultats plus qu’aléatoires…)</p>
			<p>Bref&nbsp;: si désormais vous voulez de beaux exports de vos pads, c’est possible et c’est grâce à Luc&nbsp;!</p>
            <p>Ce plugin est déjà activé sur les pads temporaires, mais présente quelques soucis sur l’instance <a href="https://mypads.framapad.org"><span class="violet">My</span><span class="vert">Pads</span></a>. Nous l’activerons dès que le problème sera diasgnostiqué.</p>
		<h2 id="framacalc-reloaded-ceci-est-une-révolution"><a href="https://framacalc.org"><span class="violet">Frama</span><span class="vert">calc</span></a> Reloaded&nbsp;: ceci est une Révolution&nbsp;!</h2>
			<p>Nous en avons parlé <a href="http://framablog.org/2016/01/29/framacalc-reloaded-la-force-de-vos-feuilles-de-calculs-se-reveille/">sur le <span class="violet">Frama</span><span class="rouge">blog</span></a>, la dernière mise à jour d’Ethercalc sur notre instance de <a href="https://framacalc.org"><span class="violet">Frama</span><span class="vert">calc</span></a> ajoute de nombreuses fonctionnalités&nbsp;:</p>
			<ul>
				<li>Les onglets, qui vous permettent d’avoir un classeur de plusieurs feuilles de calcul</li>
				<li>La fonction de recherche dans les feuilles de calcul</li>
				<li>L’import de vos fichiers .ods, .csv (et même .xlsx&nbsp;!) dans Framacalc</li>
				<li>Les volets (en-têtes de lignes et de colonnes) visibles en permanence</li>
				<li>Les formats de date qui s’adaptent à la langue de votre navigateur</li>
				<li>Une interface graphique plus claire</li>
			</ul>
			<p>Estimant qu’il n’y a jamais assez de nouvelles fonctionnalités, Luc a codé ERT (pour Ethercalc Revision Tool) un logiciel fonctionnant de concert avec l’outil de sauvegarde des calcs, et qui permet de restaurer les différentes révisions sauvegardées&nbsp;! Vous n’avez plus à craindre les sabotages par cousin Kévin, désormais, vous pouvez prévisualiser et revenir aux anciennes révisions de vos calcs en juste 3 clics&nbsp;! ERT est disponible sur Framacalc, mais ce logiciel est (forcément) libre, et vous pouvez donc <a href="https://git.framasoft.org/framasoft/ert">l’installer sur votre propre instance d’Ethercalc</a>&nbsp;!</p>
			<p>À force d’utiliser du Libre, on finit forcément par y contribuer… si ça c’est pas une belle morale…</p>
		<h2 id="framaboard-le-petit-service-qui-grimpe-dans-vos-cœurs"><a href="https://framaboard.org"><span class="violet">Frama</span><span class="vert">board</span></a>, le petit service qui grimpe dans vos cœurs&nbsp;!</h2>
			<p>Avouez-le&nbsp;: l’alternative à Trello que nous proposons est en train de vous conquérir… Alors oui, ce n’est pas le plus beau Kanban connu du monde Libre, mais la richesse de ses fonctionnalités doit vous séduire puisque son nombre d’utilisateurs croît rapidement.</p>
			<p>Cela valait bien une grosse mise à jour, qui nous apporte…</p>
			<ul>
				<li>Un champ pour retrouver les “mots de passe oubliés” (et là, les bénévoles de notre équipe “support” en pleurent de joie&nbsp;!)</li>
				<li>Une réorganisation et des améliorations de l’interface</li>
				<li>La possibilité de mentionner l’utilisateur Richard en tapant <span class="citation">@Richard</span></li>
				<li>Un système de groupes, pour mieux gérer les équipes sur les projets</li>
				<li>La possibilité d’importer des utilisateurs et des tâches au format .csv</li>
				<li>Un système de filtres personnalisés</li>
				<li>Et, bien entendu, l’indispensable correction de bugs en tout genre qui nous facilite la vie sans que l’on s’en aperçoive ;)</li>
			</ul>
		<h2 id="happy-hour-chez-framadate-on-a-besoin-de-vous">Happy Hour chez <a href="https://framadate.org"><span class="violet">Frama</span><span class="vert">date</span></a>&nbsp;! (on a besoin de <em>vous</em>…)</h2>
			<p>Après OpenBar, la nouvelle version (la 1.0&nbsp;!!!) de <a href="https://framadate.org"><span class="violet">Frama</span><span class="vert">date</span></a> va s’appeler “Happy Hour”… Et cette happy hour, nous voulons vous l’offrir en exclusivité car nous avons besoin de votre aide&nbsp;: il faudrait la bêta-tester. Pour cela, c’est simple, rendez-vous sur <a href="http://happy.framadate.org/">http://happy.framadate.org/</a>, créez vos sondages de dates (ou autres) comme d’habitude, et reportez les bugs, bizarreries et autres demandes sur le <a href="https://git.framasoft.org/framasoft/framadate/issues">dépôt git de Framadate</a> (c’est très simple&nbsp;: il suffit de créer une “issue” en expliquant ce qu’il vous faudrait).</p>
			<p>Voici les fonctionnalités que vous retrouverez sur cette version 1.0&nbsp;:</p>
			<ul>
				<li>Vous conserverez vos clics (vos votes) si vous ajoutez un commentaire</li>
				<li>Les commentaires seront horodatés</li>
				<li>Vous pourrez choisir l’URL de votre sondage</li>
				<li>Vous pourrez aussi protéger votre sondage par mot de passe</li>
				<li>Les emails seront plus propres, mieux conçus (et s’adaptent aux lecteurs ne supportant pas le HTML)</li>
				<li>Vous pourrez masquer ce qu’il y a au-dessus du tableau de votes (la description, etc.)</li>
				<li>Une traduction en Occitan et une en Galicien sont disponibles (Bretons&nbsp;: à vous de jouer ^^&nbsp;!)</li>
			</ul>
			<p>Et avec assez de retours de votre part (rappel&nbsp;: ça se passe <a href="https://git.framasoft.org/framasoft/framadate/issues">ici</a>) nos développeurs pourraient même avoir peut-être le temps de rajouter…</p>
			<ul>
				<li>la sélection de dates par plages entières</li>
				<li>une case pour rendre le “si nécessaire” optionnel</li>
				<li>les votes dans les colonnes ajoutées ultérieurement par l’administrateur seraient marqués comme “?” (et pas en “non” comme c’est actuellement le cas)</li>
			</ul>
			<p>Alors à vous de tester sur <a href="http://happy.framadate.org/">http://happy.framadate.org/</a>.</p>
		<h2 id="des-frama-services-qui-vont-bien-et-même-mieux">Des Frama-services qui vont bien (et même mieux&nbsp;!)</h2>
			<p>La base de données du réseau social <a href="https://framasphere.org"><span class="violet">Frama</span><span class="vert">sphere</span></a> a été déplacée pour de meilleurs performances… et <a href="http://framablog.org/2016/03/15/un-financement-pour-pouvoir-se-liberer-de-framasphere/">nous avons soutenu le financement participatif</a> qui permettra de développer de nouvelles fonctionnalités pour Diaspora* (dont le très attendu export/import des comptes, afin de pouvoir migrer quand bon nous semble d’un pod Diaspora* à l’autre).</p>
			<p>Le lecteur de flux RSS <a href="https://framanews.org"><span class="violet">Frama</span><span class="vert">news</span></a> a vu 200 comptes libérés (et pris d’assaut&nbsp;!), ainsi qu’une amélioration de son moteur d’indexation (pour des recherches plus rapides et plus précises dans vos flux).</p>
			<p>Notre méta-moteur de recherche, <a href="https://framabee.org"><span class="violet">Frama</span><span class="vert">bee</span></a>, s’est fait blacklister par Google et DuckDuckGo… Alors on y travaille mais en attendant nous avons contribué afin à résoudre un bug sur les résultats du moteur Gigablast.</p>
			<p>Ces derniers mois, 3000 comptes ont été ouverts (et bien vite utilisés) sur notre espace de stockage <a href="https://framadrive.org"><span class="violet">Frama</span><span class="vert">drive</span></a>. Avec désormais 5000 comptes en maintenance, nous atteignons désormais nos limites, et ne pourrons pas ouvrir d’autres espaces… Mais pas d’inquiétude puis que des gens très bien (tels que <a href="https://zaclys.com/">la mère Zaclys</a> ou <a href="https://indiehosters.net/page/home">IndieHosters</a> ) le font aussi&nbsp;!</p>
			<p>Enfin, notre forge logicielle (le git de Framasoft qui s’appelle désormais <a href="https://framagit.org"><span class="violet">Frama</span><span class="vert">git</span></a>, tout simplement) est victime de son succès, au point qu’<a href="https://www.etalab.gouv.fr/codeimpot-un-hackathon-autour-de-louverture-du-code-source-du-calculateur-impots">Etalab l’utilise pour y libérer le code source du logiciel de calcul des impôts</a> ou qu’<a href="https://git.framasoft.org/axellelemaire/RepubliqueNumerique">Axelle Lemaire y publie son projet de loi pour une république numérique</a>. Qu’à cela ne tienne, nous l’avons déplacé sur une machine virtuelle plus puissante, avec un système de gestion de paquets pour des mises à jour plus rapides. Nous en avons profité pour y ajouter Gitlab-CI (un intégrateur qui permet de tester son code et le compiler) et le très demandé Mattermost (un service qui permet d’échanger avec ses équipes de contribution).</p>
<h1 id="nous-avons-embauché-grâce-à-vos-dons">Nous avons embauché <a href="https://soutenir.framasoft.org">grâce à vos dons</a>&nbsp;!</h1>
    <p>A la fin de l’année 2015, fort de l’expérience et de la montée en puissance des services (surtout depuis le lancement de la campagne <a href="https://degooglisons-internet.org"><span class="violet">Dégooglisons</span> <span class="orange">Internet</span></a>), Framasoft a pu constater ses propres faiblesses, en particulier en matière de compétences professionnelles. Pour administrer les serveurs (qui connurent une panne mémorable en février 2015), la seule force de travail bénévole ne suffisait plus. Pour y remédier, nous avons recruté en janvier 2016 un administrateur-système de choc (qui a l’avantage de déjà bien connaître notre infrastructure)&nbsp;: <a href="https://fiat-tux.fr">Luc (alias Framasky)</a>.</p>
	<p>Comme vous avez pu le constater, Luc n’a pas chômé ces derniers mois œuvrant d’arrache-clavier à l’amélioration des services existants, à la maintenance de notre infrastructure et aux tests des prochains services qui nous comptons sortir tout prochainement&nbsp;!</p>
	<p>De même, avec la multiplication des visites, des attentes du public et de tous les nouveaux services pour lesquels nous développons à chaque fois un ensemble de supports documentaires, la gestion des sites web demande de plus en plus de temps au détriment des tâches administratives. Ces dernières demandant elles aussi une attention régulière (et représentant un travail croissant), elles sont assurées, depuis début janvier par un emploi aidé à mi-temps, un poste occupé par Anne-Marie.</p>
	<p>Toute l’équipe de Framasoft en profite pour souhaiter à nouveau la bienvenue à ces “Framaslaves” (juré, ce sobriquet n’est qu’une blague, pas une promesse&nbsp;!) et à vous remercier à vous qui nous permettez par vos dons d’avoir les moyens humains de poursuivre cette belle aventure, en proposant des postes que nous voulons pérennes.</p>
	<p>Désormais, notre équipe salariée est au complet (et se complète fort bien&nbsp;!), si ce n’est deux stagiaires que nous encadrerons de notre mieux durant les prochains mois dans leurs missions de développement (pour Thomas) et de communication (pour Gabriel).</p>
<h1 id="de-la-lecture-chez-framabooks">De la lecture chez <a href="http://framabook.org"><span class="violet">Frama</span><span class="rouge">book</span></a></h1>
	<p>Deux sorties sont à signaler en ce début d’année 2016&nbsp;! Bonnes lectures (libres) et bons partages à tous&nbsp;!</p>
		<h2 id="grise-bouille-par-gee">Grise Bouille, par Gee</h2>
			<p>Quelle est la différence entre un bit et un octet&nbsp;? Pourquoi le mammouth a-t-il disparu&nbsp;? Pourquoi continue-t-on à acheter des croissants&nbsp;? Pourquoi «&nbsp;ailleurs, c’est pire&nbsp;» n’est-il pas un argument&nbsp;?</p>
			<p>Partagé entre humour, vulgarisation scientifique et satire politique, le premier tome de <i>Grise Bouille</i> vous propose de répondre à toutes ces questions et bien d’autres sous forme de bandes dessinées à lire et à partager librement&nbsp;!</p>
			<p>Grisebouille (T1) est une sélection des meilleures planches de l’année 2015 tirées du <a href="http://grisebouille.net/" target="\_blank">blog Grise Bouille</a>, écrit et dessiné par Gee (que les lecteurs du Geektionnerd connaissent bien).</p>
			<p>Grise Bouille (T1) est à votre disposition…</p>
			<ul>
				<li>en téléchargement <a href="http://framabook.org/grise-bouille-tome-1/">sur le site de <span class="violet">Frama</span><span class="rouge">book</span></a>.</li>
				<li>en version papier <a href="http://www.enventelibre.org/bd/79-grise-bouille-tome-i.html">sur EnVenteLibre</a>.</li>
				<li>en lecture <a href="http://grisebouille.net/">sur le blog de son auteur</a>.</li>
			</ul>
		<h2 id="guide-libre-asso-2016-en-collaboration-avec-lapril">Guide Libre Asso 2016, en collaboration avec l’April</h2>
			<p>En 2012, l’April ( a lancé une première version du Guide Libre Association (voir le site dédié&nbsp;:  avec le soutien du Crédit Coopératif. L’objectif était ambitieux&nbsp;: diffuser à des milliers d’exemplaires gratuits un guide succinct exposant les enjeux du Libre pour les associations, assorti d’une sélection pertinente de logiciels libres disponibles et constituant une offre mature.</p>
			<p>En 2014, récidive&nbsp;: fort du premier succès c’est au tour de la MACIF de s’associer à cette action.</p>
			<p>Cette fois, en 2016, l’April et Framasoft proposent une nouvelle version mise à jour de ce guide. Disponible en couleurs ou en noir et blanc, il est possible de le télécharger au format e-pub et PDF, pour une diffusion libre sur tous les supports. Deux versions PDF imprimables sont elles aussi disponibles pour les associations désirant faire imprimer autant d’exemplaires qu’elles le souhaitent. Lien&nbsp;: </p>
			<p>Le Guide Libre Association est à votre disposition…</p>
			<ul>
				<li>en téléchargement <a href="http://framabook.org/guide-libre-association/">sur le site de <span class="violet">Frama</span><span class="rouge">book</span></a>.</li>
				<li>en version papier (couleur ou noir et blanc) <a href="http://www.enventelibre.org/flyers/81-guide-libre-association-.html#/27-version-couleur">sur EnVenteLibre</a>.</li>
			</ul>
<h1 id="framasoft-pas-trop-loin-des-claviers"><a href="https://framasoft.org"><span class="violet">Frama</span><span class="orange">soft</span></a> (pas trop) loin des claviers</h1>
	<p><a href="https://degooglisons-internet.org"><span class="violet">Dégoogliser</span> <span class="orange">Internet</span></a>, c’est aussi aller à la rencontre de vous, sur des stands, dans des conférences, des ateliers… et depuis sa sortie début janvier, lors de nombreuses projections-débat du film <a href="http://www.jupiter-films.com/film-actualites.php?id=47">Les Nouveaux Loups du Web</a> qui expose les enjeux de ce qui se passe lorsqu’on signe les conditions générales d’utilisations de Google, Apple, Facebook, Amazon, Mircosoft… bref&nbsp;: nos chers GAFAM.</p>
		<h2 id="nous-y-étions">Nous y étions…</h2>
			<p>Depuis ce début d’année, vous avez pu nous retrouver…</p>
			<ul>
				<li>à AltNet, le 19 janvier à Lyon, pour une soirée Dégooglisons</li>
				<li>à Brest, les 22 et 23 janvier, pour des FramaDeiz bien remplis d’ateliers, conférences et rencontres</li>
				<li>à Bruxelles, les 30 et 31 janvier lors du FOSDEM pour des conférences et rencontres sur notre stand</li>
				<li>à Paris, le 4 février, pour une projection de Les Nouveaux Loups du Web au cinéma l’Alhambra</li>
				<li>à Paris, le 20 février, pour des dédicaces de romans Framabooks à la librairie ALivr’Ouvert</li>
				<li>à Grenoble, le 3 mars, pour une projection de Les Nouveaux Loups du Web au cinéma la Nef</li>
				<li>à Grenoble, le 16 mars, pour un atelier Dégooglisons à l’Infolab</li>
				<li>à Paris, du 23 au 27 Mars, pour Libre en Fête au pavillon circulaire (pl. de l’Hôtel de Ville)</li>
				<li>à Conflans St-Honorine (78), le 26 Mars, pour une projection de Les Nouveaux Loups du Web au Cinéville</li>
				<li>à Lille, le 31 Mars, aussi pour une projection-débat, au cinéma au cinéma Le Majestic</li>
				<li>à Lyon, les 2 et 3 avril pour les JDLL où plus d’une dizaines de nos membres seront présent-e-s sur le stand, en ateliers, conférences…</li>
			</ul>
		<h2 id="nous-y-serons">Nous y serons</h2>
			<p>Mais prochainement, vous pourrez aussi nous voir…</p>
			<ul>
				<li>à Paris, le 8 avril, participant à <a href="http://www.fonda.asso.fr/Universite-Faire-ensemble-2020-1445">l’université «&nbsp;Faire Ensemble&nbsp;» de la Fonda</a></li>
				<li>à Lyon, le 25 avril, pour une intervention <a href="http://www.isara.fr/">«&nbsp;Logiciels libres et développement durable&nbsp;» à l’ISARA</a></li>
				<li>à Ecully (près de Lyon), le 25 avril, pour une projection-débat de Les Nouveaux Loups du Web</li>
				<li>à Aix en Provence, le 28 avril, pour une projection-débat de Les Nouveaux Loups du Web au cinéma le Mazarin</li>
				<li>à Lyon, le 3 mai, pour une intervention <a href="http://www.la-cordee.net/">Dégooglisons Internet à la Cordée</a></li>
				<li>à St-Priest (près de Lyon), pour parler de Dégooglisons Internet à la bibliothèque municipale</li>
				<li>à Toulouse, entre le 25 et le 27 mai, pour le <a href="http://www.thsf.net/fr">Toulouse Hacker Space Festival</a></li>
				<li>à Paris, les 28 et 29 mai, pour la traditionnelle <a href="http://ubuntu-party.org/">Ubuntu Party</a></li>
				<li>à Lyon, le 30 mai, pour participer aux <a href="http://www.rezolutionsnumeriques.org">«&nbsp;Rézolutions Numériques&nbsp;»</a> à l’invitation du Mouvement Associatif</li>
			</ul>
		<h2 id="dans-les-medias">Et dans les médias&hellip;</h2>
			<p>Mine de rien, les thématiques que l’on défend commencent a prendre un certain écho auprès des médias… voici un extrait de notre <a href="https://wiki.framasoft.org/speakabout">revue de web</a>.</p>
			<ul>
				<li>Le Mouv nous a invités <a href="http://www.mouv.fr/diffusion-film-docu-au-cine-les-nouveaux-loups-du-web">à parler de la sortie de Les Nouveaux Loups du Web</a> (et des conditions iniques de GAFAM)</li>
				<li>Notre Fred a parlé de Bépo (et de Framasoft) dans <a href="http://www.theverge.com/2016/1/21/10805562/france-change-keyboard-layout-azerty">le très lu blog de The Verge</a> (Anglais).</li>
				<li>Tébéo (télévision locale Bretonne) a profité de notre passage à Brest pour <a href="http://www.tebeo.bzh/replay/173-linstant-t/8357987">nous faire parler de Dégooglisons</a>.</li>
				<li>France Culture a <a href="https://asso.framasoft.org/owncloud/index.php/apps/files/ajax/download.php?dir=%2FFramasoft%2FAsso%2FCommunication%2FRevueDePresse&amp;files=02-16%20France%20Culture%20-%20Petitions%20en%20ligne%20-%20pyg.mp3">interviewé Pyg sur les services centralisateurs de pétitions en ligne</a>.</li>
				<li>La Tribune a ecrit <a href="http://www.latribune.fr/technos-medias/internet/les-chatons-toutes-griffes-dehors-face-aux-geants-du-net-557084.html">une synthèse assez exhaustive sur le projet CHATONS</a>.</li>
				<li>Enfin, Mashable (France 24) <a href="http://mashable.france24.com/tech-business/20160226-google-internet-framasoft">a proposé à son lectorat de Dégoogliser Internet</a>&nbsp;!</li>
			</ul>
<h1 id="merci-à-vous-de-nous-donner-les-moyens-de-poursuivre-laventure.">Merci à vous de nous donner les moyens de poursuivre l’aventure.</h1>
	<p>L’année 2015 s’est soldée pour nous par <a href="https://soutenir.framasoft.org/tous-les-dons-2015">le franc succès de notre campagne de dons</a>, qui nous a permis d’envisager sereinement les nouvelles embauches dont nous vous avons parlé. C’est important, parce que grâce à vos dons et votre soutien, nous avons une équipe salariée pérenne, et donc les moyens concrets de poursuivre nos projets. D’ailleurs, les reçus fiscaux devraient parvenir dans les prochains jours parmi les emails de nos donateurs et donatrices (peut-être même que vous les avez déjà&nbsp;!).</p>
<p>D’ici cet été, donc, nous allons continuer à <a href="https://degooglisons-internet.org"><span class="violet">Dégoogliser</span> <span class="orange">Internet</span></a>. Cela signifie concrètement <a href="https://degooglisons-internet.org/liste#2016">la sortie de nouveaux services</a> (pour beaucoup autour de l’échange et la communication, mais chut… c’est un frama-secret&nbsp;!) mais aussi <a href="http://framablog.org/2016/02/09/chatons-le-collectif-anti-gafam/">insuffler une dynamique autour de l’essaimage</a>, afin de voir se multiplier des offres de services Libres, Éthiques, Décentralisés et Solidaires.</p>
<p>Une fois encore, <a href="https://soutenir.framasoft.org">un grand merci de votre soutien</a> et à très vite pour de nouvelles annonces&nbsp;!</p>
</body>
</html>
